# Uses of Class
org.eclipse.mat.parser.internal.snapshot.HistogramBuilderResolverData

Packages that use HistogramBuilderResolverData
Package
Description
org.eclipse.mat.parser.internal.snapshot
Utilities for performing basic operations on the snapshot (not API).

## Uses of HistogramBuilderResolverData in org.eclipse.mat.parser.internal.snapshot

Methods in org.eclipse.mat.parser.internal.snapshot that return HistogramBuilderResolverData
Modifier and Type
Method
Description
`HistogramBuilderResolverData`
IHistogramBuilderResolver.`resolve(int classId)`
Deprecated.